:root {
    --primary-h: 202;
    --primary-s: 100%;
    --primary-l: 57%;
    --primary: hsl(var(--primary-h) var(--primary-s) var(--primary-l));
    --primary-box-shadow: 0 8px 13px -3px rgba(38, 175, 255, 0.37);
    --wl-primary: #26AFFF;
    --wl-primary-hover: #149EF0;
    --wl-primary-active: #0B8BD7;
    --wl-primary-soft: rgba(38, 175, 255, 0.1);
    --wl-primary-soft-bg: rgba(38, 175, 255, 0.05);
    --wl-primary-shadow: rgba(38, 175, 255, 0.2);
    --wl-primary-shadow-strong: rgba(38, 175, 255, 0.3);
}

.button.v-button.wl {
    color: #fff;
    border-color: var(--wl-primary);
    background: var(--wl-primary);
}

.button.v-button.wl:hover {
    border-color: var(--wl-primary-hover);
    background: var(--wl-primary-hover);
    scale: 102%;
}

.button.v-button.wl:active {
    border-color: var(--wl-primary-active);
    background: var(--wl-primary-active);
}
